import { ThemeContext } from "styled-components";
import { useContext } from "react";
import { getColor } from "../../theme";
var useColor = function useColor() {
  var theme = useContext(ThemeContext);
  var pickColor = function pickColor(color) {
    return getColor(color)({
      theme: theme
    });
  };
  return pickColor;
};
export default useColor;